Bug 527783 - Entries in error log: org.eclipse.update.configurator -
Could not install bundle...

Remove update.configurator reconciling code. P2 disables it by default
so no use of it now.

Change-Id: I4821d8547362e1a51a4d7d7988769598c539ec60
Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
2 files changed
tree: e087b8a9b58bd613d39c6ce71bd1c2861c771c99
  1. .gitignore
  2. CONTRIBUTING
  3. ant/
  4. platform/
  5. pom.xml
  6. update/